Skip to main content
GET
List employee managers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

employeeId
string<uuid>

Find employee managers by employeeId

managerId
string<uuid>

Find employee managers by managerId

permission
enum<string>

Filter employee managers by permission type. Supported operators: in. Note: If an invalid permission value is provided, the filter will be ignored and all results will be returned (same behavior as not providing the parameter).

Available options:
absencesManagement,
checksManageRequestsAndIncidences
limit
integer

Limit departments

page
integer

Request a specific page

Response

200 - application/json

Array of objects

data
object[]
meta
object